﻿@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%? 21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}

body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	/*font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"*/
}

input, textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

/* よく使いそうなCSS3
----------------------------------------------------*/
#selectors {
/* 角丸 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

/* 角丸個別 */
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;

/* ボックスに影 */
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;

/* テキストに影 */
	text-shadow: 1px 1px 0px #999;
}

/* 汎用
----------------------------------------------------*/
/* clerfix */
#contents:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.tC,
.btn {
	text-align: center;
}

.tR,
.sign {
	text-align: right;
}


/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
/* トップページ設定 */
#page {
	width: 960px;
	margin: 0 auto;
	/*padding: 10px;*/
	font-size: 100%;
	/*height: 685px;*/
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-color: #999999;
}
/*//////////////サイドメニュー 上(紺）//////////////*/
#side_menu nav.blue_back {
	/*padding-top:10px;*/
	/*margin-top:10px;*/
	position: relative;
	background :#000080;
	padding-top:10px;
	padding-bottom: 10px;
	/*ここで紺の領域の高さを設定*/
	height:275px;
	/*角丸設定*/
		border-radius:0 0 11px 0;
	/*ffとかのための設定　角丸個別指定*/
		-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-right-radius: 12px;
	/*ffとかのための設定　角丸個別指定*/
	overflow: auto;
	behavior:url(js/PIE.htc);
	background-color: #000080;
}

/*//////////////サイドメニュー 上(紺）////////////////*/
#side_menu nav table {
	margin-left: 10px;
}

.menu_text{
	margin-left: 8px;
	display:block;
	padding-top:3px;
	margin-left: 8px;
	margin-bottom: 10px;
	color:#FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	border-left: 5px #fff solid;
	margin-top:10px;
}

.menu_text2{
	margin-left: 24px;
	display:block;
	padding-top:3px;
	margin-left: 24px;
	margin-bottom: 10px;
	color:#FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	border-left: 5px #fff solid;
	margin-top:10px;
}

.menu_text_over{
	margin-left: 8px;
	display:block;
	padding-top:3px;
	margin-left: 8px;
	margin-bottom: 10px;
	color:#000;
	text-decoration: none;
	padding-left: 7px;
	border-left: 5px #333 solid;
	margin-top:10px;
}

/*----------------------------------------------------
	#side_menu（サイドメニュー）
----------------------------------------------------*/

#side_menu {
	float: left;
	display:block;
	width: 228px;
	/*margin-top: 10px;*/
	/*背景　グレー　*/
	/*background: #535353;*/
	/*背景　紺　*/
	background :#fff;

}


/* サブナビゲーション
----------------------------------------------------*/
#side_menu nav.white_back {
	/*padding-top:10px;*/
	/*margin-top:10px;*/
}

#side_menu nav.white_back ul {
	/zoom: 1;
}

#side_menu nav.white_back ul:after {

}

#side_menu nav.white_back ul li a{
margin-left: 8px;
	display:block;
	/*height:16px;*/
	text-indent: -9999px;
	width:200px;
	height:39px;
	margin-left: 15px;
}

#side_menu nav.white_back ul li h2{
	margin-left: 15px;
	margin-top: 10px;
	display:block;
	/*height:16px;*/
}

#side_menu nav.white_back ul li h3{
	margin-left: 15px;
	margin-top: 10px;
	display:block;
	/*height:16px;*/
}

#side_menu nav.white_back ul li .musashi {
	background-image:url(../images/common/side_bu_01_off.jpg);
	background-repeat:no-repeat;
	width:200px;
	height:39px;
	margin-top: 10px;
}

#side_menu nav.white_back ul li .garden {
	background-image:url(../images/common/side_bu_02_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu nav.white_back ul li .pet {
	background-image:url(../images/common/side_bu_03_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu nav.white_back ul li .food {
	background-image:url(../images/common/side_bu_04_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu00 nav ul li .yumekai_2 {
	width:199px;
	height:38px;
	background-image:url(../images/common/top_musashi_s_bu.jpg);
	margin: 3px 0 15px 8px;
}
#side_menu00 nav ul li .yumekai_3 {
	width:146px;
	height:38px;
	background-image:url(../images/common/top_musashi_s_bu_b.jpg);
	margin: 3px 0 15px 8px;
}

#side_menu nav.white_back ul li .drag {
	background-image:url(../images/common/side_bu_05_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}
#side_menu nav.white_back ul li .oasis {
	background-image:url(../images/common/side_bu_oasis_01_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}
#side_menu nav.white_back ul li .arksty {
	background-image:url(../images/common/side_bu_arkstyle_01_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu nav.white_back ul li .smd {
	background-image:url(../images/common/side_bu_06_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu nav.white_back ul li .yumekai {
	background-image:url(../images/common/side_bu_07_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}
#side_menu nav.white_back ul li .vivahome {
	background-image:url(../images/common/side_viva.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}

#side_menu00 nav ul li .food_2 {
	width:146px;
	height:58px;
	background-image:url(../images/common/top_yume02_bu.jpg);
	margin: 3px 0 0 8px;
}
#side_menu00 nav ul li .food_3 {
	width:146px;
	height:38px;
	background-image:url(../images/common/top_syokuhin_bu_b.jpg);
	margin: 3px 0 0 8px;
}

#side_menu nav.white_back ul li .arcland_sv {
	background-image:url(../images/common/side_bu_08_off.jpg);
	background-repeat:no-repeat;
	width:214px;
	height:38px;
}
/*----------------------------------------------------
	#contents（メインとサイド）
----------------------------------------------------*/
#contents {
	/zoom: 1;
	margin-bottom: 10px;
	/*background: #ccc;*/
	clear: both;
}

.pageTop {
	clear: both;
	margin: 0;
	text-align: right;
}
/*----------------------------------------------------
	#default_main_view（通常ページ）
----------------------------------------------------*/
#default_main_view{
	/*background-color:#FFFFFF;*/
	float: right;
	display:block;
	width: 690px;
	padding: 7px 20px 15px 10px;
}
/*パンくず指定*/
#default_main_view a.pankuz{
	font-size: 12px;
	margin:0 5px 15px 0;
}
/*ページ見出し（画像）指定*/
.midashi_title{
	margin: 10px 0 10px 0;
}

/*ページ内基本黄色見出し*/
#default_main_view p.midashiyellow{
	font-size:18px;
	font-weight:bold;
	color:#F09400;
	margin: 10px 0 10px 0;
}
/*ページ内通常テキスト*/
.kihon_text{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	width:680px;
}
/*事業内容内紺の見出しバー*/
.kon_haikei_bar{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:20px;
	padding: 6px 0 5px 15px;
	margin-bottom: -10px;
	width:665px;
	height:31px;
	background:url(../images/common/blue_bar.jpg) no-repeat;
}
.kon_haikei_bar a{
	text-decoration:none;
	color:#FFFFFF;
}
.kon_haikei_bar_short{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:20px;
	padding: 6px 0 5px 15px;
	margin-bottom: -10px;
	width:420px;
	height:31px;
	background:url(../images/common/blue_bar_short.jpg) no-repeat;
}
/*事業内容テーブルト*/
.jigyou_table{
	margin-top:15px;
	margin-bottom:10px;
}
/*事業内容通常テキスト*/
.jigyou_text{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	padding-right:20px;
}
/*他ページ画像見出しバー（青）*/
.blue_haikei_bar{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:10px;
	padding: 6px 0 5px 15px;
	width:665px;
	height:31px;
	background:url(../images/common/blue_bar.jpg) no-repeat;
}

/*----------------------------------------------------
	会社概要の表
----------------------------------------------------*/
.chart_table{
	border-top:#999999 1px solid;
	font-size: 12px;
	color:#333333;
	line-height:180%;
}
.chart_head_murasaki{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	padding:2px 15px 2px 15px;
	background-color:#DEDAEC;
	border-right:#1B0081 1px solid;
	border-bottom:#999999 1px solid;
}
.chart_head_blue{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	padding:2px 15px 2px 15px;
	background-color:#D9EFF9;
	border-right:#1B0081 1px solid;
	border-bottom:#999999 1px solid;
}
.chart_body{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	padding:2px 15px 2px 15px;
	border-bottom:#999999 1px solid;
}
/*----------------------------------------------------
	経営理念のテーブル
----------------------------------------------------*/
.rinen_table{
	font-size: 13px;
	color:#000;
	line-height:180%;
	margin-top:15px;
}
.rinen_body{
	font-size: 13px;
	color:#000;
	line-height:180%;
	font-weight:bold;
	padding:8px 2px 12px 2px;
	border-top:#1B0081 2px solid;
}

/*----------------------------------------------------
	投資家の皆様へテキスト
----------------------------------------------------*/
/*投資家の皆様へテキスト*/
.toushika_mida_text{
	font-size:18px;
	font-weight:bold;
	margin: 20px 0 15px 40px;
}
/*投資家の皆様へiFrame用*/
.toushika_title_text{
	font-size:12px;
	padding: 5px 0 15px 40px;
}

/*PDFダウンロードテキスト*/
.pdfbunner_text{
	font-size: 12px;
	color:#333333;
	line-height:180%;
	padding-top:20px;
}
/*----------------------------------------------------
	投資家の皆様へテキスト
----------------------------------------------------*/
/*投資家の皆様へテキスト*/
.net_banner{
	margin-bottom:15px;
}

/*----------------------------------------------------
	リクルートページ
----------------------------------------------------*/
/*でかいボタン指定*/
.recruit_button_big{
	margin: 15px 0 20px 0;
}
/*新卒ボタン指定*/
.recruit_button_new{
margin: 10px 0 20 0px;
}

/*----------------------------------------------------
	プライベートポリシーページ
----------------------------------------------------*/
/*プライベートポリシー*/
.pp_text{
	font-size: 12px;
	color:#333333;
	line-height:180%;
}
/*----------------------------------------------------
	サイトマップページ
----------------------------------------------------*/
/*サイトマップ*/
.sitemap{
	float: left;
	display:block;
	width: 220px;
	color:#333333;
	line-height:180%;
	/*list-style: none;*/
	list-style:	square;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	/*padding-left: 8px;*/
	margin-left: 80px;
	font-size: 13px;
	line-height: 220%;
}
.sitemap ul li{

	color:#333333;
	line-height:180%;
	/*list-style: none;*/
	/*list-style:	square;*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	/*padding-left: 20px;*/
	margin-left: 20px;
	font-size: 13px;
	line-height: 220%;
}
/*----------------------------------------------------
	#top_view（トップページメインページ）
----------------------------------------------------*/
#top_view {
	float: right;
	display:block;
	width: 700px;
	margin-right: 10px;

}
#top_view .top_text{
	width:218;
	margin-left: 40px;
	margin-bottom: 10px;
}

/*----------------------------------------------------
	#main_view（トップページ、メインページ）
----------------------------------------------------*/
#main_view {
	float: right;
	display:block;
	width: 690px;
	margin-right: 20px;
	margin-top: 10px;
}
/*----------------------------------------------------
	ショップ詳細ページ
----------------------------------------------------*/
.shop_midashi01 {
	display:block;
	font-size: 18px;
	font-weight:bold;
	color:#f29600;
	margin-bottom: 8px;
	width:690px;
	padding-bottom: 5px;
	border-bottom: dotted #666666 2px;
	/*タイトルから下の写真までの距離*/
	margin-bottom: 15px;
}
/*店舗写真の下　マージン*/
.shop_photo01 {
	margin-bottom: 15px;
}

/*ショップ内見出し*/
.shop_text_title01 {
	font-size:18px;
	font-weight:bold;
	color:	#333333;
	/*color:#F09417;*/
	text-decoration:none;
	border-left:solid 6px;
	padding-left: 8px;
	margin-left: 10px;
}
/*ショップ内テキスト*/
.shop_text {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 160%;
}
/*ショップ内テキスト　各種サービス*/
.shop_text02 {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-left: 8px;
	font-size: 12px;
	line-height: 180%;
}
/*----------------------------------------------------
	#main_view（メインページ・店舗一覧）
----------------------------------------------------*/
#shop_view {
	float: right;
	display:block;
	width: 780px;
}
#shop_menu_view {
	float: left;
	display:block;
	/*width: 220px;*/
	width: 165px;
	margin-right: 10px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.icon_back{
	background:url(../images/icon_back.jpg)  repeat-x;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height:31px;
	padding-left:10px;
	margin-top: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-color: #999999;
}

/*----------------------------------------------------
	ショップ一覧
----------------------------------------------------*/

/*ショップ一覧のテーブル部分（グレーと通常）*/
.shoplist_table{
	border-top:#535353 1px solid;
	font-size: 12px;
	color:#000;
	width:680px;
}
.shoplist_head_blue{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#d8ebf9;
	/*border-right:#1B0081 1px solid;*/
	border-bottom:#535353 1px solid;
}

.shoplist_body{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	border-bottom:#535353 1px solid;
}
.shoplist_head_yellow{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#f7b525;
	/*border-right:#1B0081 1px solid;*/
	border-bottom:#535353 1px solid;
}

.shoplist_head_pink{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#fff0f5;
	/*border-right:#1B0081 1px solid;*/
	border-bottom:#535353 1px solid;
}

.chirashi_shousai_bu a {
	font-weight: bold;
	text-decoration: none;
}


/*詳細ボタン*/
.shop_shousai_bu {
}
.shop_shousai_bu a{
	display:block;
	font-size:13px;
	/*文字間　-でツメ　整数は間隔アキ*/
	/*letter-spacing:0.5em;*/
	color:#f29600;
	margin-top:5px;
	text-align:	center;
	width:103px;
	height:20px;
	background: #535353;
	border-radius:5px 5px 5px 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
	position: relative;
	behavior:url(../js/PIE.htc);
}

/*チラシボタン*/
/*.shop_shousai_bu {
}*/
.chirashi_shousai_bu a{
	display:block;
	font-size:13px;
	/*文字間　数字指定　-でツメ　整数は間隔アキ*/
	/*letter-spacing:0.5em;*/
	color:#535353;
	margin-top:5px;
	margin-bottom: 5px;
	text-align:	center;
	width:100px;
	height:20px;
	background: #F90;
	border-radius:5px 5px 5px 5px;
		/* 上角丸指定*/
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		/* 下角丸指定*/
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
	position: relative;
	behavior:url(../js/PIE.htc);
}

/*併設店舗*/
.tenpo_table{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
	margin-top: 5px;
	margin-bottom:5px;
}

/*----------------------------------------------------
	ネットワーク一覧
----------------------------------------------------*/
/*ネットワーク一覧のテーブル設定*/
.neywork_table{
	margin-top: 8px;
}
.neywork_table td{

	font-size:15px;

	color:#000;
	/*margin:10px 0 30px 5px;*/
	padding: 10px 0 10px 20px;
	width:400px;
	/*height:25px;*/
	/*background: #535353;*/
	border-bottom: 4px solid #FFFFFF;
}
.neywork_table li{
	list-style: disc;
	margin-left: 30px;
	line-height: 180%;
}


/*----------------------------------------------------
 　　　ドラッグ　イベント情報用　　2014/3/30
----------------------------------------------------*/
.eventlist{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	border-top:#535353 1px solid;
	border-bottom:#535353 1px solid;
}
.eventlist_blue_title{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#d8ebf9;
}
.eventlist_blue{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#d8ebf9;
	border-bottom:#535353 1px solid;
}
.eventlist_body_title{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
}
.eventlist_body{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	border-bottom:#535353 1px solid;
}

/*----------------------------------------------------
　　　 ドラッグ　採用情報用　　2014/4/21
----------------------------------------------------*/
.recruitlist{
	font-size: 12px;
/*	text-align: right; */
	vertical-align: bottom;
	color:#000;
	line-height:180%;
}
.recruitlist_title{
	font-size: 12px;
	text-align: center;
	color:#000;
	line-height:180%;
	background-color:#d8ebf9;
/*	padding:2px 2px 2px 15px; */
	border:#999999 1px solid;
}
.recruitlist_blue{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 15px;
	background-color:#d8ebf9;
	border:#999999 1px solid;
}
.recruitlist_body{
	font-size: 12px;
	color:#000;
	line-height:180%;
	padding:2px 2px 2px 30px;
	border:#999999 1px solid;
}


/*----------------------------------------------------
　　　 アークドラッグ　店舗一覧
----------------------------------------------------*/

/*アークドラッグ　店舗一覧見出し*/
.drug_mida_text{
	font-size:16px;
	font-weight:bold;
	margin: 40px 0px 10px;
}


/*----------------------------------------------------
　　　 食品事業部　店舗一覧
----------------------------------------------------*/

/*食品事業部　店舗一覧見出し*/
.syokuhin_mida_text{
	font-size:16px;
	font-weight:bold;
	margin: 40px 0px 10px;
}


/*----------------------------------------------------
　　　 店舗物件募集ページ
----------------------------------------------------*/

/*店舗物件募集ページ　テキスト*/
.bukken_text{
	font-size: 14px;
}

/*店舗物件募集ページ　物件募集要項　表*/
.bukken_table{
	width:665px;
	font-size: 14px;
	padding:5px;
	vertical-align:top;
	border:#000000 1px solid;
}
.bukken_table td{
	font-size: 14px;
	padding:5px;
	vertical-align:top;
	border:#000000 1px solid;
}
.bukken_td01{
    width:20%;
}
.bukken_td02{
    width:80%;
}

/*店舗物件募集ページ　お問い合わせ先　表*/
.bukken_table_contact{
	width:665px;
	font-size: 14px;
	padding:5px;
	vertical-align:top;
	border:#000000 1px solid;
}
.bukken_table_contact td{
	font-size: 14px;
	padding:5px;
	vertical-align:top;
	border:#000000 1px solid;
}


/* グローバルナビゲーション
----------------------------------------------------*/
#shop_view nav {

	height: 25px;

	padding-top:40px;
	margin-top:40px;
}

#shop_view nav ul {
	/zoom: 1;
}

#shop_view nav ul:after {
	content: "."; float: right; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#shop_view nav ul li {
	float: left;

}

#shop_view nav ul li a{
	/*height:16px;*/
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	/*margin-bottom: 50px;*/
	color:#333;
	text-decoration:none;
	border-left:solid 1px;
	padding-left: 10px;
	padding-right: 10px;
}

#shop_view nav ul li .staff {
	border-left:none;
	margin-left: -10px;
}

#shop_view nav ul li .cont_right {

}


/* グローバルナビゲーション
----------------------------------------------------*/
#main_view nav {

	height: 25px;

	padding-top:40px;
	margin-top:40px;
}

#main_view nav ul {
	/zoom: 1;
}

#main_view nav ul:after {
	content: "."; float: right; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#main_view nav ul li {
	float: left;

}

#main_view nav ul li a{
	/*height:16px;*/
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	/*margin-bottom: 50px;*/
	color:#333;
	text-decoration:none;
	border-left:solid 1px;
	padding-left: 10px;
	padding-right: 10px;
}

#main_view nav ul li .staff {
	border-left:none;
	margin-left: -10px;
}

#main_view nav ul li .cont_right {

}

/***********************************************/
.top_text{
	width:218px;
	margin-left: 40px;
	margin-bottom: 10px;
	line-height: 180%;
}

.midashi{
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	border-left:solid 7px;
	padding-left: 8px;
	margin-left: 10px;
}
.midashi_02{
	font-size:18px;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92252A;
	text-decoration:none;
	border-left:solid 7px;
	padding-left: 8px;
	margin-left: 10px;

}
.midashi03{
	font-size:28px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	float: left;
	display:block;
	width:390px;
	height:90px;
	margin-top: 15px;
	margin-left: 175px;
	line-height: 140%;
}

.midashi_04{
	font-size:18px;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#0A3887;

	text-decoration:none;
	border-left:solid 7px;
	padding-left: 8px;
	margin-left: 10px;

}
.midashi04_back{
	display:block;
	padding-left:20px;
	padding-top:15px;
	width: 700px;
	height: 254px;
	background:url(../images/shop_base.jpg) no-repeat;
}
.midashi_05{
	font-size:16px;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:	#E88102;
	/*color:#F09417;*/
	text-decoration:none;
	border-left:solid 16px;
	padding-left: 8px;
	margin-left: 10px;
}
.midashi_06{
	font-size:22px;
	font-weight:bold;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:	#E88102;
	/*color:#F09417;*/
	text-decoration:none;
}
.shop_benri_midashi{
	padding-left:35px;
	padding-top:7px;
	font-size: 15px;
	font-weight:bold;
	color:#0A3887;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.shop_benri{
	padding-left:45px;
	padding-top:4px;
	font-size: 13px;
	color:#0A3887;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 150%;
}

.midashi_bar{
	width: 700px;
	height: 25px;
	background-color:#CC3300 ;
	margin-top:15px;
	margin-left: 20px;
	margin-bottom:5px;
}
.menu_midashi{
	font-size:17px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.menu_cyu{
	font-size:12px;
	color:#000;
	margin-left: 20px;
}

.menu_images01_table{
	background:url(../images/menu_image01.jpg) no-repeat;
	margin-left:30px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.menu_images01_text01{
	margin-left: 70px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.menu_images02_table{
	margin-left:30px;
	margin-top: 15px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.shop_table{
	margin-left:30px;
	margin-top: 15px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.kodawari_text{
	font-size:13px;
	color:#000;
	text-decoration:none;
	float: left;
	display:block;
	width:440px;
	margin-left: 160px;
	line-height: 170%;
}
.kodawari_images{
	float: left;
	display:block;
	width:440px;
	margin-left: 160px;
	margin-top: 10px;
}
.box_line01{
	border-bottom:#92252A solid 1px;
}
.box_line02{
	border-bottom:#92252A solid 1px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#333333;
	line-height: 150%;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.box_line03{
	border-bottom:#92252A solid 1px;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#333333;

	padding-left: 12px;

}

#top_view table,
#top_view ol,
#top_view ul,
#top_view dl,
#top_view blockquote,
#top_view pre,
#top_view p {
	margin-bottom: 10px;
}

#top_view .pageTop {
	clear: both;
	margin: 0;
	text-align: right;
}
#top_view .right {
	clear: both;
	margin: 0;
	text-align: right;
}
#top_view .left {
	clear: both;
	margin: 0;
	text-align: left;
}
#shop_view .pageTop {
	clear: both;
	margin-right: 15px;
	text-align: right;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
/*----------------------------------------------------
	お知らせ
----------------------------------------------------*/

.info_red{
	font-size: 10px;
	color:#CC0033;
	line-height: 150%;
}


#top_view ol,
#top_view ul,
#top_view dl,
#top_view blockquote,
#top_view pre,
#top_view p {
	margin-bottom: 10px;
}



/*----------------------------------------------------
	Fontの大きさや色パーツ
----------------------------------------------------*/
.red{
	font-size: 13px;
	color: #CC0000;
	line-height: 150%;
}
.red_b{
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	line-height: 150%;
}
.red_b_big{
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	line-height: 150%;
}
.red_b_menu{
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
	line-height: 150%;
}
.red_mini{
	font-size: 10px;
	color: #CC0000;
	line-height: 150%;
}
.blue{
	font-size: 13px;
	color: #6699FF;
	line-height: 150%;
}
.blue_b{
	font-size: 13px;
	font-weight: bold;
	color: #6699FF;
	line-height: 150%;
}
.blue_b_big{
	font-size: 16px;
	font-weight: bold;
	color: #6699FF;
	line-height: 150%;
}

.white{
	font-size: 13px;
	color: #FFF;
	line-height: 150%;
}
.hwite_b{
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: 150%;
}

.white_b_big{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #429CFF;
	height:40px;
	line-height: 40px;
}
.white_b_big18{

	margin-bottom: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 150%;
}
.white_mini{
	font-size: 10px;
	color: #FFF;
	line-height: 150%;
}

.black{
	font-size: 13px;
	color: #000;
	line-height: 150%;
}
.black_b{
	font-size: 13px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_b_top{
	font-size: 13px;
	font-weight: bold;
	color: #000;
	line-height: 250%;
}
.black_b_big{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_b_big_g{
	font-size: 16px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_b_big17{
	font-size: 17px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_b_big22{
	font-size: 22px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_b_big24{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	line-height: 150%;
}
.black_min{
	font-size: 10px;
	color: #000;
	line-height: 150%;
}
.glay{
	font-size: 13px;
	color: #999;
	line-height: 150%;
}
